API설정` 확인 요망. ********************************************************************/ require_once ( "./config.php" ) ; ?>